Hardware Locality (hwloc) 1.4.2

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
hwloc_obj_attr_u::hwloc_group_attr_s Struct Reference

`#include <hwloc.h>`

## Data Fields

unsigned | depth

## Detailed Description

Group-specific Object Attributes.

## Field Documentation

unsigned hwloc_obj_attr_u::hwloc_group_attr_s::depth

Depth of group object.

The documentation for this struct was generated from the following file:

- hwloc.h